<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>BB Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>Tools</en>
        <de>Werkzeug</de>
        <fr>Outils</fr>
    </title>
	<description>
        <en><![CDATA[These are tools that can make your workbench or cabin more beautiful.]]></en>
        <de><![CDATA[Dies sind Werkzeuge, die eure Werkbank oder Kabine schöner machen kann.]]></de>
        <fr><![CDATA[Ce sont des outils qui peuvent rendre votre établi ou votre cabine plus beau.]]></fr>
</description>
	<categories>
        <category>others</category>
    </categories>
    <iconFilename>icon_tools.dds</iconFilename>
	<prefabs>
		<prefab name="Tools" i3dFilename="tools.i3d" />
    </prefabs>
</prefabDesc>